<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d vangles="1" hangles="12" name="a_">
    <scales>
      <scale value="100.0" rows="3" height="2372" width="3493" tile_height="791" cols="4" tile_width="874"/>
      <scale value="50.0" rows="2" height="1186" width="1746" tile_height="593" cols="2" tile_width="873"/>
      <scale value="29.3" rows="1" height="695" width="1023" tile_height="695" cols="1" tile_width="1023"/>
      <scale value="22.0" rows="1" height="521" width="768" tile_height="521" cols="1" tile_width="768"/>
      <scale value="14.7" rows="1" height="347" width="511" tile_height="347" cols="1" tile_width="511"/>
      <scale value="7.3" rows="1" height="173" width="255" tile_height="173" cols="1" tile_width="255"/>
    </scales>
    <images maxWidth="3493" name="a_" ext="jpg" maxHeight="2372"/>
  </sequence3d>
  <properties>
    <property type="text" name="name">2_70098_M</property>
    <property type="text" name="author"></property>
    <property type="text" name="description"></property>
    <property type="text" name="date">2019-02-26 13:17:53</property>
    <property type="text" name="sku">2_70098_M</property>
    <property type="text" name="Kategorie 1">KWA_100104013</property>
    <property type="text" name="Category 2"></property>
  </properties>
</orbitvu>
